A:ACTIVE {
	background : transparent ;
	font-family: Arial, Helvetica, sans-serif;
	color : #FF0000 ;   /* Red  #FF0000  */
	font-size: 12pt;   /* 120% would get larger as it is clicked */
	text-decoration: none;
}

A:VISITED {
	background : transparent ;
	font-family: Arial, Helvetica, sans-serif ;
	color : #800080 ;  /* Purple */
   font-size : x-small;  /* gets smaller once visited  */
	text-decoration: none;
		}

A:LINK {
	background : transparent ;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif ;
	color : #0000FF; /* Blue 0000FF*/
	text-decoration: underline;
}
A:HOVER {
	background: Aqua;           /* hover not well supported */
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;      /* Blue */
	text-decoration: none;
}

BODY {
	background : #CCCCCC;       /*  or #A9A9A9  */
	color : #00008B;            /*  DarkBlue    */
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif ;
	font-size : 12pt ;
	text-indent : 0% ;
}

TD {
	background: #CCCCCC;
	color : #00008B;
}

H1, H2, H3, H4, H5, H6 {
	background : transparent ;
	color : #800000 ;                 /* maroon */
	font-family : "Times New Roman", Arial, Helvetica, sans-serif ;
	font-style  : normal ;
	font-variant : small-caps ;
	font-weight : bold ;
	text-align  : center ;
	text-decoration : underline ;
}
/* font-size options are: xx-small,x-small,small,medium,large,x-large,xx-large
   font-weight options are: normal,bold,bolder,lighter,100,200,300....900
	font-style options are: normal,italic,oblique.  */ 

P {
	background : transparent ;
	font-family : "Comic Sans MS", Arial, Times, Serif ;
	font-size : 12pt ;
	text-align : left ;
	text-indent : 0% ;
	color : #00008B;
}

P.one {
   background : transparent ; 
	font-family : "Comic Sans MS", Arial, Times, Serif ;
	font-size : 12pt ;
	text-align : left ;
	text-indent : 0% ;
	color : #00008B ;       /* darkblue  */
}

P.one-indent {
   background : transparent;
	font-family : "Comic Sans MS", Arial, Times, Serif ;
	font-size : 12pt ;
	text-align : left ;       
	text-indent : 0% ;
	color : #00008B ;        /* Dark Blue  */
	margin-left: 20pt;
}


P.two {
   background : transparent ;
	font-family : "Comic Sans MS", Arial, Times, Serif ;
	font-size : 9pt ;
	text-align : left;
	text-indent : 0% ;
	color : #000000;     /* Black  */
}
P.two-center {
   background : transparent ;
	font-family : "Comic Sans MS", Arial, Times, Serif ;
	font-size : 9pt ;
	text-align : center ;
	text-indent : 0% ;
	color : #000000;     /* Black  */
}
P.three-center {
   background : transparent ; 
	font-family : "Comic Sans MS", Arial, Times, Serif ;
	font-size : 12pt ;
	text-align : center ;
	text-indent : 0% ;
	color : #00008B ;       /* darkblue  */
}
B.seven {
    font-weight : 700 ;       /* not used yet */
}

B.nine {
    font-weight : 900 ;      /* not used yet  */
}		

SPAN {
	background : #00FFFF ;    /* Aqua */
	color : Red;
	font-family : "Comic Sans MS",Arial, Helvetica, sans-serif ; 
	font-size : 12pt ;      /* not used yet  */
	font-weight : normal;
}
DIV {
	background : #CCCCCC ;
	color: Black;
	font-family : Arial, Helvetica, sans-serif ;
	font-size : 12pt ;            /* not used yet  */
	font-style: italic;
}


HR.one {
 	color : #800000;          /* maroon */
	text-align : center;
	width : 33% ;
	background-color: transparent;
}

